2017-09-24 08:40 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003703Kali Linux[All Projects] New Tool Requestspublic2017-06-13 08:45
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.2 
Summary0003703: New tool phishery - An SSL Enabled Basic Auth Credential Harvester with a Word Document Template URL Injector
DescriptionName: phishery
Version: 1.0.2 (https://github.com/ryhanson/phishery/releases)
Homepage: https://github.com/ryhanson/phishery
Download: https://github.com/ryhanson/phishery/archive/v1.0.2.tar.gz
License: MIT (https://github.com/ryhanson/phishery/blob/master/LICENSE)
Description An SSL Enabled Basic Auth Credential Harvester with a Word Document Template URL Injector

Phishery is a Simple SSL Enabled HTTP server with the primary purpose of phishing credentials via Basic Authentication. Phishery also provides the ability easily to inject the URL into a .docx Word document.

The power of phishery is best demonstrated by setting a Word document's template to a phishery URL. This causes Microsoft Word to make a request to the URL, resulting in an Authentication Dialog being shown to the end-user. The ability to inject any .docx file with a URL is possible using phishery's -i [in docx], -o [out docx], and -u [url] options.

:
Attached Files

-Relationships
+Relationships

-Notes

~0006696

sbrun (manager)

phishery version 1.0.2-0kali1 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2016-10-31 19:03 g0tmi1k New Issue
2017-05-09 16:20 sbrun Assigned To => sbrun
2017-05-09 16:20 sbrun Status new => assigned
2017-05-16 12:52 sbrun Status assigned => resolved
2017-05-16 12:52 sbrun Resolution open => fixed
2017-05-16 12:52 sbrun Note Added: 0006696
2017-06-13 08:45 g0tmi1k Fixed in Version => 2017.2
+Issue History